html {
  -webkit-text-size-adjust: 100%;
}
#faqs-title-section h1 {
    color: var(--color-primary);
    font-family: "Lexia";
    font-size: var(--heading-52px-42px);
    line-height: 40%;
    font-weight: var(--weight-500);
    text-align: center;
    margin-left: 0;
    margin: 60px 0 40px;
}
#faqs #faqs-title-section, #faqs #az-faqs-qa-section{
    width: 100%;
    max-width: 82.5%;
    padding: 20px 20px;
    margin: 0 auto;
    max-width:1260px;
}
#faqs #az-faqs-qa-section{
    padding-bottom:40px;
}
#faqs .cmp-accordion__icon{
    padding:0;
}
.cmp-accordion__item span.cmp-accordion__title {
    color: var(--color-primary);
    font-family: var(--font-primary);
    font-weight: var(--weight-600);
    font-size: var(--body-22px-17px);
    line-height: 35px;
    letter-spacing: 0%;
}
.cmp-accordion__item {
    border-bottom: 3px solid var(--color-primary);
    margin-bottom: 12px;
}
.cmp-accordion__button {
    padding: 0.5em 0 !important;
    margin-bottom: 8px;
}
p.faq-answer {
    font-family:var(--font-primary);
    font-weight:var(--weight-400);
    font-size:var(--body-20px-16px);
    line-height: 35px;
    letter-spacing: 0%;
    color:var(--color-primary);
    padding-bottom: 8px;
}
.cmp-accordion__panel {
    padding-top: 0 !important;
    padding-left: 0 !important;
}
#faqs ul.prescription-list{
    list-style-type: disc;
    padding-left: 10px;
}
#faqs ul.prescription-list li{
    font-family: var(--font-primary);
    font-weight: var(--weight-400);
    font-size: var(--body-20px-16px);
    line-height: 35px;
    letter-spacing: 0%;
    color: var(--color-primary);
    padding-bottom: 10px;
}
.cmp-accordion__icon::before{
    content: "" !important;
    background: url(/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/global/false.svg);
    background-size: cover;
    display: block;
    width: 21px;
    height: 20px;
    font-family: none !important;
    color: transparent;
    font-size: unset;
}
.cmp-accordion__button--expanded .cmp-accordion__icon::before{
    content: "";
    background: url(/content/dam/intelligentcontent/multibrand/azdirectforhcp/us/en/images/global/true.svg);
    background-size: cover;
    width: 23px;
    height: 4px;
    font-family: unset;
}
.cmp-accordion__button--expanded {
    margin-bottom: 0;
    padding: 0.5em 0 0.4em !important;
}
.cmp-accordion__item:last-child {
    border-bottom: none;
    margin-bottom: 0;
}  
#faqs .cmp-accordion__panel {
    padding: .75em 7em;
}

/*TABLET STYLES*/

@media screen and (min-width:768px) and (max-width:1024px){
    #faqs-title-section h1{
        font-size:var(--heading-32px-27px);
    }
    #faqs #faqs-title-section h1{
        margin:40px 0 0;
    }
    #faqs #faqs-title-section{
        padding-bottom: 0;
    }
}
    
/*MOBILE STYLES */

@media screen and (max-width: 767.9px) {
    .cmp-accordion__item {
    border-bottom: 1.5px solid var(--color-primary);
   
}#faqs .cmp-accordion__panel {
    padding: .75em 2em;
}
.cmp-accordion__button {
    padding: 0.5em 0 !important;
    margin-bottom: 4px;
}
    #faqs-title-section h1{
        font-size:var(--tm-heading-30px-25px);
        line-height:80%;
    }
    .cmp-accordion__item span.cmp-accordion__title{
        font-size:var(--body-18px-14px);
        line-height:150%;
        padding-right: 9px;
    }
    p.faq-answer{
        font-size:12px;
        line-height:175%;
        padding: 0 11px 0 0px;
    }
    #faqs #faqs-title-section h1{
        margin:15px 0 0;
    }
    #faqs #faqs-title-section{
        padding-bottom: 0;
    }
    /*#faqs .cmp-accordion__item:first-child .cmp-accordion__button span:nth-child(2){*/
    /*    padding-right: 0;*/
    /*}*/
    #faqs ul.prescription-list li{
        font-size:12px;
        line-height:175%;
        padding-bottom: 0;
        list-style-position: outside;
    }
    #faqs ul.prescription-list{
        padding-left:20px;
    }
    .cmp-accordion__button--expanded{
        padding-bottom: 0 !important;
    }
    .cmp-accordion__icon::before{
        width:14px;
        height:14px;
    }
    /*#faqs .cmp-accordion__icon{*/
    /*    padding:0 .5em;*/
    /*}*/
    .cmp-accordion__button--expanded .cmp-accordion__icon{
        padding: 0;
    }
    .cmp-accordion__button--expanded .cmp-accordion__icon::before{
        width:15px;
        height:3px;
    }
    #faqs #az-faqs-qa-section{
        padding-bottom:15px;
    }
    #faqs .prescription-list.second li:nth-child(6){
      padding-right:20px;
    }
}











    
